{
  "detailer_id": "privet_part_v2",
  "detailer_name": "Privet Part V2",
  "prompt": "uncensored, pussy, anus, clitoris, clitoral_hood, erect_clitoris, absurdly_detailed_composition",
  "lora": {
    "lora_name": "Illustrious/Detailers/privet-part-v2.safetensors",
    "lora_weight": 0.6,
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.8,
    "lora_triggers": "pussy, anus, cameltoe, clitoris, clitoral_hood, erect_clitoris"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "nsfw"
    ],
    "nsfw": true
  }
}